# Asterisk Project : Asterisk 12 Function_ENV

Added by wikibot , edited by wikibot on Aug 29, 2013

# ENV()

### Synopsis

Gets or sets the environment variable specified.

### Description

Variables starting with `AST_` are reserved to the system and may not be set.

### Syntax

    ENV(varname)

##### Arguments

- `varname` - Environment variable name

### See Also

### Import Version

This documentation was imported from Asterisk Version Unknown